<template>
  <v-container>
    <v-col cols="12">
      <div class="d-flex flex-column">
        <div class="display-1 mb-9">Добро пожаловать</div>
        <p class="headline mb-7">
          Приложение написано в рамках выпускных квалификационных работ.
        </p>
        <p class="headline font-weight-light mb-5">
          Работа выполнена студентами 5-го курса физико-математического
          факультета: 
        </p>
        <div class="d-flex mb-9">
          <v-avatar size="60" class="mr-5">
            <img src="@/assets/img/roman-img.jpg"  />
          </v-avatar>
          <div class="d-flex flex-column">
            <span class="mb-3 font-weight-medium">Антяскин Роман Андреевич</span>
            <!-- <span class="mb-3"><span class="font-weight-medium">Группа:</span> "Какая-то"</span> -->
            <span class="mb-3"><span class="font-weight-medium">Роль:</span> Реализация серверной части приложения</span>
          </div>
        </div>
        <div class="d-flex">
          <v-avatar size="60" class="mr-5">
            <img src="@/assets/img/egor-img.jpg" style="object-fit: cover;object-position:center;" />
          </v-avatar>
          <div class="d-flex flex-column">
            <span class="mb-3 font-weight-medium">Попов Егор Александрович</span>
            <!-- <span class="mb-3"><span class="font-weight-medium">Группа:</span> "ИИЯ-15"</span> -->
            <span class="mb-3"><span class="font-weight-medium">Роль:</span> Реализация клиентской части приложения</span>
          </div>
        </div>
        <div class="headline mt-7">Исходный код работы: <a href="https://gitlab.com/egor.popov.pp/diplom">https://gitlab.com/egor.popov.pp/diplom</a></div>
      </div>
    </v-col>
  </v-container>
</template>

<script>
export default {
  data() {
    return {};
  },
  methods: {}
};
</script>
